<?php

$qryApi = mysqli_query($conn,"SELECT * FROM api_setting");
$apidata = mysqli_fetch_array($qryApi);

$apikey = $apidata['APIkey']; //email address()


$host = "https://vtuafrica.com.ng/portal/api/sendmoney/?apikey=$apikey&accountNo=$accno&bankcode=$variation&amount=$xamount&sender=$sender&maxamount=$debit&ref=$requestId";



//Initialize cURL.
$ch = curl_init();
curl_setopt($ch, CURLOPT_URL, $host);
curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
curl_setopt($ch, CURLOPT_FOLLOWLOCATION, true);

$dataR = curl_exec($ch);


//Close the cURL handle.
curl_close($ch);

$result = json_decode($dataR);

if($result->code == '101'){
$stat = "Completed";
}else{
$stat = "Failed";
}




?>